Source: golang-github-cespare-xxhash
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>,
           Dmitry Smirnov <onlyjob@debian.org>,
           Anthony Fok <foka@debian.org>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cespare-xxhash
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cespare-xxhash.git
Homepage: https://github.com/cespare/xxhash
XS-Go-Import-Path: github.com/cespare/xxhash

Package: golang-github-cespare-xxhash-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: Go implementation of the 64-bit xxHash algorithm (XXH64)
 xxhash is a Go implementation of the 64-bit xxHash
 (http://cyan4973.github.io/xxHash/) algorithm, XXH64. This is a
 high-quality hashing algorithm that is much faster than anything in the
 Go standard library.
